/* ================================
    CSS STYLES FOR DotNetNuke
   ================================
*/   

/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
    background-color: #CCCCCC;
}

/* background color for the content part of the pages */
Body
{
    background-color: white;
}

/* background/border colors for the selected tab */
.TabBg {
  
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
   
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
    text-decoration:    none;
    color:white;
}

A.SelectedTab:visited  {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:active   {
    text-decoration:    none;
    color:#eeeeee;
}

A.SelectedTab:hover    {
    text-decoration:    none;
    color:#cccccc;
}

/* text style for the selected tab - sape links */
.SelectedTabSape {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  8pt;
    font-weight:    normal;
    color:#2f2f2f;
   }

/* hyperlink style for the selected tab */
A.SelectedTabSape:link {
    text-decoration:    none;
    color:#2f2f2f;
}

A.SelectedTabSape:visited  {
    text-decoration:    none;
    color:#2f2f2f;
}

A.SelectedTabSape:active   {
    text-decoration:    none;
    color:#2f2f2f;
}

A.SelectedTabSape:hover    {
    text-decoration:    underline;
    color:#2f2f2f;
}

/* text style for the unselected tabs */
.OtherTabs {

}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {

}

A.OtherTabs:visited  {

}

A.OtherTabs:active   {

}

A.OtherTabs:hover    {

}

/* GENERAL */
/* style for module titles 
.Head   {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #FFFFFF;
    text-transform : uppercase;

    
}
*/
/* style of item titles on edit and admin pages */
.SubHead    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  14px;
    font-weight:    bold;
    color: #003366;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: black;
}

/* text style used for most text rendered by modules */
.Normal
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: normal;
}

.NormalRed
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 12px;
    font-weight: bold;
    color: #ff0000
}

.NormalBold
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: bold
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:visited  {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:active   {
    text-decoration:    underline;
    color: #003366;
}

A.CommandButton:hover    {
    text-decoration:    underline;
    color: #ff0000;
}
    
/* GENERIC */
H1  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #666644;
}

H2  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #666644;
}

H3  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H4  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    normal;
    color: #003366;
}

H5, DT  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

H6  {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

TFOOT, THEAD    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    color: #003366;
}

TH  {
    vertical-align: baseline;
    font-family: Tahoma, Arial, Helvetica;
    font-size:  12px;
    font-weight:    bold;
    color: #003366;
}

A:link  {
    text-decoration:    none;
    color:  #003366;
}

A:visited   {
    text-decoration:    none;
    color:  #003366;
}

A:active    {
    text-decoration:    none;
    color:  #003366;
}

A:hover {
    text-decoration:    underline;
    color:  #ff0000;
}

SMALL   {
    font-size:  8px;
}

BIG {
    font-size:  14px;
}

BLOCKQUOTE, PRE {
    font-family:    Lucida Console, monospace;
}


UL LI   {
    list-style-type:    disc ;
}

UL LI LI    {
    list-style-type:    square;
}

UL LI LI LI {
    list-style-type:    circle;
}

OL LI   {
    list-style-type:    decimal;
}

OL OL LI    {
    list-style-type:    lower-alpha;
}

OL OL OL LI {
    list-style-type:    lower-roman;
}

HR {
    color: dimgrey;
    height:1pt;
    text-align:left
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
    font-size: 11px;
    background-color: #eeeeee
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
    font-family: Tahoma, Arial, Helvetica;
    font-size:  11px;
    font-weight:    bold;
    color: #003366;
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
border-bottom: blue 0px solid; 
border-left: blue 0px solid; 
border-top: blue 0px solid; 
border-right: blue 0px solid; 
}

.ModuleTitle_MenuBar {
cursor: pointer; 
cursor: hand;
height:16;
background-color: Transparent;
}

.ModuleTitle_MenuItem {
cursor: pointer; 
cursor: hand; 
color: black; 
font-family: Tahoma, Arial, Helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal; 
border-left: white 0px solid; 
border-bottom: white 1px solid; 
border-top: white 1px solid; 
border-right: white 0px solid;
background-color: Transparent;
}

.ModuleTitle_MenuIcon {
cursor: pointer; 
cursor: hand; 
background-color: #EEEEEE; 
border-left: #EEEEEE 1px solid; 
border-bottom: #EEEEEE 1px solid; 
border-top: #EEEEEE 1px solid; 
text-align: center; 
width: 15; 
height: 21;
}

.ModuleTitle_SubMenu {
z-index: 1000; 
cursor: pointer; 
cursor: hand; 
background-color: #FFFFFF; 
filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); 
border-bottom: #FFFFFF 0px solid; 
border-left: #FFFFFF 0px solid; 
border-top: #FFFFFF 0px solid; 
border-right: #FFFFFF 0px solid;
}

.ModuleTitle_MenuBreak {
border-bottom: #EEEEEE 1px solid; 
border-left: #EEEEEE 0px solid; 
border-top: #EEEEEE 1px solid;  
border-right: #EEEEEE 0px solid; 
background-color: #EEEEEE; 
height: 1px;
}

.ModuleTitle_MenuItemSel {

cursor: pointer; 
cursor: hand; 
color: black; 
font-family: Tahoma, Arial, Helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal;

background-color: #C1D2EE;
}

.ModuleTitle_MenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand; 
border-right: #FFFFFF 1px solid; 
border-bottom: #FFFFFF 1px solid; 
border-top: #FFFFFF 0px solid;
}

.ModuleTitle_RootMenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand;
}

/* Main Menu */

.MainMenu_MenuContainer {
border-bottom: #404040 0px solid; 
border-left: #FF8080 0px solid; 
border-top: #FF8080 0px solid; 
border-right: #404040 0px solid;  
background-color: #333333;
}

.MainMenu_MenuBar {
cursor: pointer; 
cursor: hand; 
height:16;
}

.MainMenu_MenuItem {
cursor: pointer; 
cursor: hand; 
color: White; 
font-family: Tahoma, Arial, Helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal; 
border-left: #333333 0px solid; 
border-bottom: #333333 1px solid; 
border-top: #333333 1px solid; 
border-right: #333333 0px solid;
}

.MainMenu_MenuIcon {
cursor: pointer; 
cursor: hand; 
background-color: #333333; 
border-left: #333333 1px solid; 
border-bottom: #333333 1px solid; 
border-top: #333333 1px solid; 
text-align: center; 
width: 15; 
height: 21;
}

.MainMenu_SubMenu {
z-index: 1000; 
cursor: pointer; 
cursor: hand; 
background-color: #333333; 
filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3) ; 
border-bottom: #404040 0px solid; 
border-left: #FF8080 0px solid; 
border-top: #FF8080 0px solid; 
border-right: #404040 0px solid;
}

.MainMenu_MenuBreak {
border-bottom: #404040 1px solid; 
border-left: #FF8080 0px solid; 
border-top: #FF8080 1px solid;  
border-right: #404040 0px solid; 
background-color: White; 
height: 1px;
}

.MainMenu_MenuItemSel {
background-color: #CCCCCC; 
cursor: pointer; 
cursor: hand; 
color: White; 
font-family: Tahoma, Arial, Helvetica; 
font-size: 9pt; 
font-weight: bold; 
font-style: normal;
}

.MainMenu_MenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand; 
border-right: #333333 1px solid; 
border-bottom: #333333 1px solid; 
border-top: #333333 0px solid;
}

.MainMenu_RootMenuArrow {
font-family: webdings; 
font-size: 10pt; 
cursor: pointer; 
cursor: hand;
}


.company_nameheader
{
font-family: Tahoma, Arial, Helvetica;
font-size: 17px;
font-weight: normal;
color: black;
margin-bottom: 4px;

}

.company_header
{
font-family: Tahoma, Arial, Helvetica;
font-size: 12px;
font-weight: normal;
color: white;
padding-left: 25px;
padding-top: 42px;
padding-bottom: 12px;
}

.company_navigate
{
font-family: Tahoma, Arial, Helvetica;
font-size: 12px;
font-weight: normal;
margin-top: 20px;
margin-bottom: 10px;

}

A.company_navigate:link {
    text-decoration:    underline;
    color: #534d4d;
}

A.company_navigate:visited  {
    text-decoration:    underline;
    color: #534d4d;
}

A.company_navigate:active   {
    text-decoration:    underline;
    color: #534d4d;
}

A.company_navigate:hover    {
    text-decoration:    none;
    color: #ff0000;
}

.company_current  {
    text-decoration:    none;
    font-weight:    bold;
    color: #534d4d;
}

.company_letter {
 color: #ffffff; 
 background-image: 
 url("/Portals/0/company/bg_letter.gif");
 background-repeat: repeat-x;
}

/* Svegiy vzgliad */
p.sv1 {
	
	margin-bottom : 5px;
	text-transform : uppercase;
}
p.sv2 {
	color: #000000;
	font: normal 8pt Tahoma;
	text-align: left ;
	margin-top : 0px;
	margin-bottom : 2px;
}

p.sv2Inter {
	color: #000000;
	font: normal 10pt Tahoma;
	text-align: left ;
	margin-top : 0px;
	margin-bottom : 2px;
}

a.svTitle:link{text-decoration: underline; color:#00306C; font: 10pt Tahoma; font-weight : bold;} 
a.svTitle:visited{text-decoration: underline; color:#00306C; font: 10pt Tahoma; font-weight : bold;}
a.svTitle:active{text-decoration:underline; color:#00306C; font: 10pt Tahoma; font-weight : bold;} 
a.svTitle:hover{text-decoration: underline; color:#00306C; font: 10pt Tahoma; font-weight : bold;}

a.sv:link{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.sv:visited{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;}
a.sv:active{text-decoration:underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.sv:hover{text-decoration: underline; color:#cc0000; font: 7pt Tahoma; font-weight : bold;}



/* Poisk po rubrikam */


td.pr1 {
    background: #E7ECF0;
	vertical-align: top;
	padding-left: 5px;
	padding-top: 3px;
	padding-bottom: 1px;
}


td.pr2 {
    background: #E7ECF0;
	color: #000000;
	font: normal 8pt Tahoma;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 1px;
	
}

td.pr2e {
	background-color: #E7ECF0;
    height: 12px;
}

a.pr:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.pr:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.pr:active{text-decoration: none; color:#6C6C6C; font: normal 8pt Tahoma;} 
a.pr:hover{text-decoration: underline; color:#6C6C6C; font: normal 8pt Tahoma;}



/* Poslednie novosti */

td.pnPict {
	padding-left: 4px;
	padding-right: 8px;
	padding-top: 10px;
	vertical-align: top;		
	text-align: right;
	
}

td.pn{
	padding-top: 8px;
}

.pnDate {   
	font: bold normal 8pt Tahoma;
	color: #6C6C6C;
}

a.pn:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.pn:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.pn:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.pn:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}


/* Poisk po saitam */

td.ps1Pict {
   
	background: #DDDDDD;
	padding-left: 4px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
}

td.ps1 {
   
	background: #DDDDDD;
	color: #000000;
	font: normal 8pt Tahoma;
	padding-bottom: 2px;
	padding-top: 2px;
}

td.ps2Pict {
	background: #EBEBEB;
	padding-left: 4px;
	padding-right: 8px;
	padding-bottom: 2px;
	padding-top: 2px;
	
}
td.ps2 {
	background: #EBEBEB;
	padding-bottom: 0px;
	padding-top: 0px;
	
}

a.ps:link{text-decoration: none; color:#2C74A1; font: normal 8pt Tahoma;} 
a.ps:visited{text-decoration: none; color:#2C74A1; font: normal 8pt Tahoma;}
a.ps:active{text-decoration: none; color:#2C74A1; font: normal 8pt Tahoma;} 
a.ps:hover{text-decoration: underline; color:#2C74A1; font: normal 8pt Tahoma;}

/* Interview */


td.iDate{
	font:  normal 8pt Tahoma;
	color: #6C6C6C;
	padding-bottom: 6px;
	padding-left:5px;
}


td.iTitle {
	text-transform : uppercase;
	padding-left:5px;
}

a.iTitle:link{text-decoration: none; color:#486A98; font: 7pt Tahoma; font-weight : bold;} 
a.iTitle:visited{text-decoration: none; color:#486A98; font: 7pt Tahoma; font-weight : bold;}
a.iTitle:active{text-decoration:none; color:#486A98; font: 7pt Tahoma; font-weight : bold;} 
a.iTitle:hover{text-decoration: none; color:#486A98; font: 7pt Tahoma; font-weight : bold;}

td.iKav {
	color: #555555;
	font: bold 28pt Times New Roman;
	vertical-align : top;
	padding-left:5px;
}

td.i2 {
	color: #000000;
	font: normal 8pt Tahoma;
	padding-top : 10px;
	padding-bottom : 10px;
	
}

a.i:link{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.i:visited{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;}
a.i:active{text-decoration:underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.i:hover{text-decoration: underline; color:#cc0000; font: 7pt Tahoma; font-weight : bold;}


/* Novosti kompaniy */

.nkDate {
	font: bold normal 8pt Tahoma;
	color: #6C6C6C;

}

td.nk1d {

	background: #E7ECF0;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 4px;
}

td.nk2d {

	background: #F5F5F5;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 4px;
}

td.nk1 {
    background: #E7ECF0;
	padding-bottom: 9px;
	
	
}

td.nk2 {
    background: #F5F5F5;
	padding-bottom: 9px;;

}


td.nk1Pict {
    background: #E7ECF0;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 9px;


}
td.nk2Pict {
    background: #F5F5F5;
	vertical-align: top;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 3px;
	padding-bottom: 9px;

}

a.nk:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.nk:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.nk:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.nk:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}

a.nkAll:link{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.nkAll:visited{text-decoration: underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;}
a.nkAll:active{text-decoration:underline; color:#0055cc; font: 7pt Tahoma; font-weight : bold;} 
a.nkAll:hover{text-decoration: underline; color:#cc0000; font: 7pt Tahoma; font-weight : bold;}

td.nkA {
	background: #F5F5F5;
	padding-left: 20px;
	
}

/* Spetsproekt */
td.sp1 {
    background: #F9F9F9;
	font: bold 8pt Tahoma;
	color: #000000;
	padding-left: 18px;

	
	
}
td.sp2 {
    background: #F9F9F9;
	color: #000000;
	font: normal 8pt Tahoma;
	padding-top: 6px;
	padding-left: 18px;

}

}
a.sp:link{text-decoration:underline; color:#8FB300; font: 7pt Tahoma; font-weight : bold; line-height : 15pt;} 
a.sp:visited{text-decoration: underline; color:#8FB300; font: 7pt Tahoma; font-weight : bold; line-height : 15pt;}
a.sp:active{text-decoration:underline; color:#8FB300; font: 7pt Tahoma; font-weight : bold; line-height : 15pt;} 
a.sp:hover{text-decoration: underline; color:#8FB300; font: 7pt Tahoma; font-weight : bold; line-height : 15pt;} 

td.spp {
	background: #F9F9F9;
	padding-bottom: 5px;
	padding-left: 5px;
}
td.spa {
	background: #F9F9F9;
	padding-bottom: 12px;
	padding-left: 19px;
}

/* Analitika */

td.An {
    background: url(../0/Zalivka1.gif);
	vertical-align: top;
	padding-left: 16px;
	padding-bottom: 6px;
}

td.AnTemR {
    background: url(../0/line.gif) repeat-x 0% 100%;
	vertical-align: top;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
}

td.AnTemRfin {
	vertical-align: top;
	padding-left: 16px;
	padding-top: 6px;
	padding-bottom: 6px;
}

td.AnPict {
	text-align: right;
	vertical-align: bottom;	
	width: 94px;
}

.AnTitle1 {
text-decoration: none; color:#00306C; font: 10pt Tahoma; font-weight : bold;
}

a.AnTitle:link{text-decoration: none; color:#00306C; font: 10pt Tahoma; font-weight : bold;} 
a.AnTitle:visited{text-decoration: none; color:#00306C; font: 10pt Tahoma; font-weight : bold;}
a.AnTitle:active{text-decoration:none; color:#00306C; font: 10pt Tahoma; font-weight : bold;} 
a.AnTitle:hover{text-decoration: underline; color:#00306C; font: 10pt Tahoma; font-weight : bold;}

a.AnComm:link{text-decoration: none; color:#6C6C6C; font: 8pt Tahoma; font-weight : normal;} 
a.AnComm:visited{text-decoration: none; color:#6C6C6C; font: 8pt Tahoma; font-weight : normal;}
a.AnComm:active{text-decoration:none; color:#6C6C6C; font: 8pt Tahoma; font-weight : normal;} 
a.AnComm:hover{text-decoration: underline; color:#6C6C6C; font: 8pt Tahoma; font-weight : normal;}

.AnSummary {text-decoration: none; color:#6C6C6C; font: 8pt Tahoma; font-weight : normal;}

/* Account Login */
.log1
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}

td.log1 {
	background-color: #E7E7E7;
}

/* Mailing List Subscribe */

A.Mail, A.Mail:visited,A.Mail:active
{
	text-decoration: underline;
	COLOR: #0055cc;
	font: 8pt Tahoma;
	font-weight: normal;
}

A.Mail:hover
{
	text-decoration: underline;
	color: #cc0000;
	font: 8pt Tahoma;
	font-weight: normal;
} 

.MailHead
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}

.MailAdr
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: bold;
}

.Mail
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}

.MailRed
	{
    text-decoration: none;
	color: red;
	font: 8pt Tahoma;
	font-weight: normal;
}


.FeedBackTitle    {
    text-decoration: none;
    color: black;
	font: 8pt Tahoma;
	font-weight: bold;
}

.FeedBackText    {
    text-decoration: none;
    color: black;
	font: 8pt Tahoma;
	font-weight: normal;
}

.FeedBackTextRed    {
    text-decoration: none;
    color: red;
	font: 8pt Tahoma;
	font-weight: normal;
}

/* Analitika_Title */


.
.titleAn {
	padding-left: 0px;	 
	margin-left: 0px;	 
	padding-right: 0px;
	margin-right: 0px;	
	text-align: justify;
	

	
}

.title2An {
    font-family: Tahoma;
    font-size: 9pt;
    font-style: normal;
	color: white;		
	text-transform : uppercase;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;	
	
}

/* MashPortal_MailingList */

.MailingTitle
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}

.MailingRed
	{
    text-decoration: none;
	color: red;
	font: 8pt Tahoma;
	font-weight: normal;
}

.MailingBox
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}

.MailingAdr
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: bold;

}

.MailingHead
	{
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
	
}

A.MailingQ, A.MailingQ:visited,A.MailingQ:active
{
	text-decoration: underline;
	color: #355271;
	font: 9pt Tahoma;
	font-weight: normal;
}

A.MailingQ:hover
{
	text-decoration: underline;
	color: Red;
	font: 9pt Tahoma;
	font-weight: normal;
} 

td.Mailing{
	padding-left: 8px;
}

td.Mailing1{
	padding-left: 8px;
	padding-right: 15px;
	padding-top: 5px;
}

td.Mailing3{
	padding-left: 8px;
	padding-top: 10px;
}

td.MailingChBox {
	padding-left: 0px;
}

/* MashPortal_UserDefinedTable */

.GridItem
{	
    text-decoration: none;
	color: #000000;
	font: 8pt Tahoma;
	font-weight: normal;
}
.GridHeader
{
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma, Arial, Helvetica;
	background-color: #E7ECF0;
}
.GridAltItem
{
	font: 8pt Tahoma;
	color: #000000;
	background-color: #F5F5F5;
	text-decoration: none;
}
.GridMain
{
	border: 1px solid lightgrey;
}

/* MashPortal.CompanyArticleheadlines */

.nkDateC
{
	font: bold normal 8pt Tahoma;
	color: #6C6C6C;
}

td.nk1C
{
	background: #E7ECF0;
	padding-top: 0px;
	padding-bottom: 4px;
	font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}

td.nk1PictC
{
	background: #E7ECF0;
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
	padding-right: 6px;
	padding-top: 3px;
	padding-bottom: 4px;
}

a.nkC:link
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:visited
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:active
{
	text-decoration: none;
	color: #000000;
	font: normal 8pt Tahoma;
}

a.nkC:hover
{
	text-decoration: underline;
	color: red;
	font: normal 8pt Tahoma;
}

td.nk1dC
{
	background: #E7ECF0;
	padding-top: 5px;
	padding-bottom: 9px;
	padding-left: 4px;
}

/* MashPortal.ArticleHeadlines2 */

td.ah2Pict {
	padding-left: 4px;
	padding-right: 8px;
	padding-top: 10px;
	padding-bottom: 0px;
	vertical-align: top;		
	text-align: right;
	
}

td.ah2LnkCell{
	padding-top: 7px;
	padding-bottom: 0px;
}

.ah2Date {   
	font: bold normal 8pt Tahoma;
	color: #6C6C6C;
}

a.ah2lnk:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.ah2lnk:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.ah2lnk:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.ah2lnk:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}

/* Survey Custom Style */
.YourCompanyNameSurveyResults 
{
    font-family: Tahoma, Arial, Helvetica;
    font-size: 11px;
    font-weight: normal;
}



a.rekl:link{text-decoration: none; color:#003366; font: normal 10px Tahoma;} 
a.rekl:visited{text-decoration: none; color:#003366; font: normal 10px Tahoma;}
a.rekl:active{text-decoration: none; color:#003366; font: normal 10px Tahoma;} 
a.rekl:hover{text-decoration: underline; color:red; font: normal 10px Tahoma;}

/*MashPortal.Banners */

a.rekl:link{text-decoration: none; color:#003366; font: normal 10px Tahoma;} 
a.rekl:visited{text-decoration: none; color:#003366; font: normal 10px Tahoma;}
a.rekl:active{text-decoration: none; color:#003366; font: normal 10px Tahoma;} 
a.rekl:hover{text-decoration: underline; color:red; font: normal 10px Tahoma;}



.Classifieds_MainBullets
{ 
	vertical-align: top;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-right: 3px;
}

.Classifieds_MainName
{
	color: #00306C;
	font: 10pt Tahoma;
	font-weight: bold;
	padding-left: 19px;
}


h1.ArticleHeader
{
	font: bold 10pt Tahoma;
	color: #00306C;
	text-decoration: none;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 0px;
	margin-top: 10px;
   margin-bottom: 0px;

}

/* Textblock */



td.TextblockTitle {
	text-transform : uppercase;
	padding-left:3px;
}

td.TextblockText {
	color: #000000;
	font: normal 8pt Tahoma;
	padding-top : 8px;
	padding-bottom : 8px;
	
}

a.TextblockTitle:link{
	text-decoration: none;
	color: #FF6347;
	font: 7pt Tahoma;
	font-weight: bold;
} 
a.TextblockTitle:visited{text-decoration: none; color:red; font: 7pt Tahoma; font-weight : bold;}
a.TextblockTitle:active{text-decoration:none; color:red; font: 7pt Tahoma; font-weight : bold;} 
a.TextblockTitle:hover{text-decoration: none; color:red; font: 7pt Tahoma; font-weight : bold;}


a.TextblockText:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.TextblockText:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.TextblockText:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.TextblockText:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}

/* Textblock Blue*/



td.TextblockTitleBlue {
	text-transform : uppercase;
	padding-left:0px;
}

td.TextblockTextBlue {
	color: #000000;
	font: normal 8pt Tahoma;
	padding-top : 0px;
	padding-bottom : 3px;
	
}

a.TextblockTitleBlue:link{text-decoration: none; color: #486A98;font: 7pt Tahoma;font-weight: bold;} 
a.TextblockTitleBlue:visited{text-decoration: none; color:#486A98; font: 7pt Tahoma; font-weight : bold;}
a.TextblockTitleBlue:active{text-decoration:none; color:#486A98; font: 7pt Tahoma; font-weight : bold;} 
a.TextblockTitleBlue:hover{text-decoration: none; color:#486A98; font: 7pt Tahoma; font-weight : bold;}


a.TextblockTextBlue:link{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.TextblockTextBlue:visited{text-decoration: none; color:#000000; font: normal 8pt Tahoma;}
a.TextblockTextBlue:active{text-decoration: none; color:#000000; font: normal 8pt Tahoma;} 
a.TextblockTextBlue:hover{text-decoration: underline; color:red; font: normal 8pt Tahoma;}














